There are currently no open bugs.

"ruby1.8" versions published in Ubuntu

Precise-updates (1.8.7.352-2ubuntu1.6): main/interpreters
Precise-security (1.8.7.352-2ubuntu1.6): main/interpreters
Precise (1.8.7.352-2ubuntu1): main/interpreters